#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .heading-2.heading-2-2{

}#html_structura_area_v2.site .paragraph.paragraph-11{

}#html_structura_area_v2.site .paragraph.paragraph-12{
margin-top:1%;
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-8{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .heading-2.heading-2-7{
margin-bottom:2%;
display:inline;
clear:both;

}#html_structura_area_v2.site .heading-2.heading-2-9{
display:block;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-14{
display:block;
clear:both;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .image{

}